[CentOS] Zoneminder-1.22.3-6.fc7.i386.rpm has dependency errors on Centos5 server-how to fix?

Dag Wieers dag at centos.org
Tue Sep 25 08:27:59 UTC 2007

On Mon, 24 Sep 2007, Ken Sedlacek wrote:

> Running Centos5 server software.
> Running ALL software except virtualization and server cluster.
> Patched this server software via yum updates as of 9.24.2007
> Downloaded the webcam software for FC7 from:
> http://koji.fedoraproject.org/koji/buildinfo?buildID=10106

> Zoneminder-1.22.3-6.fc7.i386.rpm
> When YUM tried to install this version of Zondminder, finds this 1
> missing dependency:
> Missing Dependency: perl(Device::SerialPort) is needed by package
> zoneminder
> Question: how do I resolve this missing dependency?
> I have never compiled a kernal or anything else.
> Please lead me to a direction to resolve this.

Look at:


If you have enabled the RPMforge repository, you can simply run:

	yum install perl-Device-SerialPort

Kind regards,
--   dag wieers,  dag at centos.org,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]

More information about the CentOS mailing list